<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:17.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/214a3045e403dd8fdc4141ff4dd1c57f/play-services-tasks-17.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/214a3045e403dd8fdc4141ff4dd1c57f/play-services-tasks-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/214a3045e403dd8fdc4141ff4dd1c57f/play-services-tasks-17.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>